<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>About Us | Tech for Clean Air</title>

	<!-- responsive meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- For IE -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    
    <!-- master stylesheet -->
    <link rel="stylesheet" href="css/hover-min.css">
    <link rel="stylesheet" href="css/style.css">
	<!-- Responsive stylesheet -->
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="stylesheet" href="css/navigation-responsive.css">
	<link rel="stylesheet" href="css/home-page-responsive.css">
    <!-- Favicon -->
    
    <link rel="icon" type="image/png" sizes="96x96" href="images/favicon.png">

    <!-- Fixing Internet Explorer-->
    <!--[if lt IE 9]>
        <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
        <script src="js/html5shiv.js"></script>
    <![endif]-->
    
</head>

<body>

    <div class="page-wrapper">

        <?php include("include/header.php"); ?>

        <section class="breadcrumb-area">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="inner-content clearfix">
                            <div class="title float-left">
                               <h1>About Us</h1>
                            </div>
                            <div class="breadcrumb-menu float-right">
                                <ul class="clearfix">
                                    <li><a href="index.php">Home</a></li>
                                    <li class="active">About Us</li>
                                </ul>    
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        
        <section class="single-service-area">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12">
                <div class="single-service-top">
                    <div class="sec-title-four mb-0">
                        <h2 class="mb-3">Clean Air Asia</h2>
                    </div>
                    <div class="row">
                    	 <div class="col-xl-12">
                         	 <div class="text">
                                <p class="text-justify">
                               Clean Air Asia is an international non-governmental organization striving to work for clean air. It works for a healthier and better environment in Asian cities to make them more livable. They work with private and government organizations to provide leadership and technical knowledge in air quality, Climate Change, Low Emissions, Urban Development, Clean Fuels and Vehicles and Green Freight and Logistics. Clean Air Asia was established in 2001 as the premier air quality network for Asia by the Asian Development Bank, World Bank, and USAID. </p>
                            </div>                            
                         </div>
                         <div class="col-xl-12">
                         	 <div class="text">
                                <p class="text-justify">
                                Clean Air Asia has already pioneered a number of initiatives to combat alarming air pollution concerns in Asia. It will be a key driver for a meaningful and lasting impact in the cleaner environment section. To remove the issue from the grassroots and achieve a meaningful change partnering and collaboration is a crucial part of the process. </p>
                            </div>                            
                         </div>
                    </div>
                    <div class="sec-title-four mb-0">
                        <h2 class="mb-3">Our Funding Story...</h2>
                    </div>
                     <div class="row">
                    	 <div class="col-xl-12">
                         	 <div class="text">
                                <p class="text-justify">
                                Pollution in urban areas is usually a mixture of different factors mostly traffic, fossil fuel burning power plants and heavy industries. The problem of pollution is increasing day by day and the blame game does not stop. Everyone should be equally responsible for our environment and for floating harmful substances in the air. Today the challenge our environment is posing upon us is for everyone. People have to come together for the sake of future generations and themselves to curb this issue. </p>
                            </div>                            
                         </div>
                         <div class="col-xl-12">
                         	 <div class="text">
                                <p class="text-justify">
                                In the Industry few individuals and companies are willing to work for a change but Industry based technological solutions are not being able to capture the limelight. Masses thinks that it's a policy level change while it should start from the grassroot level.  </p>
                            </div>                            
                         </div>
                         <div class="col-xl-12">
                         	 <div class="text">
                                <p class="text-justify">
                                In today's world technological solutions are one way to go about the sustainable change that the environment requires. Tech for Clean Air is the exact platform which is providing these solutions a platform to flourish. Its aim is to bring a change through the humans who are directly impacted by the environment. Tech for Clean Air understood the way of implying the solutions for the change for everyone. We believe in building a community of people who will help each other in growing a better and healthier environment. While the people of every solution will come together we will help them with all the amenities. </p>
                            </div>                            
                         </div>
                    </div>
                    
                </div>
            </div>
            
        </div>
    </div>    
</section>
<section class="slogan-area">
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <div class="inner-content fix">
                    <div class="title float-left">
                        <h2>Come together and fight the everyday growing pollution phenomena for a livable environment.</h2>
                    </div>
                    <div class="button float-right">
                        <a class="btn-three" href="#">Get in Touch<span class="icon-null"></span></a>
                    </div>
                </div>
            </div>    
        </div>
    </div>
</section>

<section class="single-service-area">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12">
                <div class="single-service-top">
                    <div class="sec-title-four mb-0">
                        <h2 class="mb-3">Work Stories</h2>
                    </div>
                    <div class="row">
                    	 <div class="col-xl-12">
                         	   <section class="sec-pad-with-content-margin-30">
                                    <div class="inner-content">
                                        <div class="row">
                                            <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12">
                                                <div class="blog-carousel owl-carousel owl-theme">
                                                    <!--Start single blog post-->
                                                    <div class="single-blog-post">
                                                        <div class="img-holder">
                                                            <img src="images/events/1.jpg" alt="">
                                                            <div class="overlay-style-two"></div>
                                                        </div>
                                                        <div class="text-holder">
                                                            <h3 class="blog-title"><a href="#">Air Tech Fair</a></h3>
                                                            <div class="meta-box">
                                                                <ul class="meta-info">
                                                                    <li><a href="#"><span class="fa fa-clock-o"></span>  16/03/2022</a></li>
                                                                </ul>  
                                                            </div> 
                                                            <div class="text">
                                                                <p>An Initiative of clean Clean Air Asia is an online event to showcase clean technologies and products for the control of Air Polution/ improve Air Quality.</p>
                                                                <a class="btn-two" href="#">Read More<span class="icon-null"></span></a>
                                                            </div>  
                                                        </div>
                                                    </div>
                                                    <div class="single-blog-post">
                                                        <div class="img-holder">
                                                            <img src="images/events/2.jpg" alt="">
                                                            <div class="overlay-style-two"></div>
                                                        </div>
                                                        <div class="text-holder">
                                                            <h3 class="blog-title"><a href="#">IBAQ Program Learning Portal</a></h3>
                                                            <div class="meta-box">
                                                                <ul class="meta-info">
                                                                    <li><a href="#"><span class="fa fa-clock-o"></span>  15/03/2022</a></li>
                                                                </ul>  
                                                            </div> 
                                                            <div class="text">
                                                                <p>The IBAQ Lerning Oortal promotes the Guidance Framwork and host accessible capacity building resources tailored to the needs of region. </p>
                                                                <a class="btn-two" href="#">Read More<span class="icon-null"></span></a>
                                                            </div>  
                                                        </div>
                                                    </div>
                                                    
                                                    
                                                    
                                                </div>
                                            </div>
                                            
                                          
                                        </div>
                                    </div>
                                </section>                        
                         </div>
                    </div>
                    <div class="sec-title-four mb-0">
                        <h2 class="mb-3">Who can Join?</h2>
                    </div>
                     <div class="row">
                    	 <div class="col-xl-12">
                         	 <div class="text">
                                <p class="text-justify"> We are looking for people/ innovators who strive to work for the air pollution. </p>
								<p class="text-justify"> Change makers who have excellent research ability& brought some change by your technology to address and reduce air pollution and improve air quality!</p>
                                <p class="text-justify"> A socially driven solution makers! </p>
                            </div>                            
                         </div>
                         
                         
                    </div>
                    
                </div>
            </div>
            
        </div>
    </div>    
</section>

    <!--End Why Choose Area-->
        
        <!-- /.sec-pad -->

        <?php include("include/footer.php"); ?>
        


    </div><!-- /.page-wrapper -->

    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/jquery.enllax.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/owl.js"></script>
    <script src="js/wow.js"></script>
    <script src="js/isotope.js"></script>
    <script src="js/waypoints.min.js"></script>
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/bootstrap-select.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/custom.js"></script>



</body>
</html>