<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Tech for Clean Air  | Home</title>

	<!-- responsive meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- For IE -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    
    <!-- master stylesheet -->
    <link rel="stylesheet" href="css/hover-min.css">
    <link rel="stylesheet" href="css/style.css">
	<!-- Responsive stylesheet -->
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="stylesheet" href="css/navigation-responsive.css">
	<link rel="stylesheet" href="css/home-page-responsive.css">
    <!-- Favicon -->
    
    <link rel="icon" type="image/png" sizes="96x96" href="images/favicon.png">

    <!-- Fixing Internet Explorer-->
    <!--[if lt IE 9]>
        <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
        <script src="js/html5shiv.js"></script>
    <![endif]-->
    
</head>

<body>

    <div class="page-wrapper">

        <?php include('include/header.php');?>

        

        <div id="minimal-bootstrap-carousel" class="carousel slide carousel-fade slider-content-style-four slider-home-four">
            <!-- Wrapper for slides -->
            <div class="carousel-inner">
                <div class="carousel-item active slide-1 bg-pos-right-center" style="background-image: url(images/slides/1.jpg);">
                    <div class="carousel-caption">
                        <div class="container">
                            <div class="box valign-middle">
                                <div class="content text-left">
                                    <div class="row">
                                        <div class="col-lg-12 d-flex">
                                            <div class="my-auto">
                                            	<p data-animation="animated fadeInDown" class="mb-2">Welome to</p>
                                                <h3 data-animation="animated fadeInUp" class="mb-4"> Tech for Clean Air</h3>
                                                
                                                <a data-animation="animated fadeInUp" href="#" class="thm-btn home-four hvr-sweep-to-right">Read More <i class="energy-icon-right-arrow"></i></a>                       
                                            </div><!-- /.my-auto -->
                                        </div><!-- /.col-lg-6 -->
                                        
                                    </div><!-- /.row -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item slide-2 bg-pos-left-center" style="background-image: url(images/slides/2.jpg);">
                    <div class="carousel-caption">
                        <div class="container">
                            <div class="box valign-bottom">
                                <div class="content text-left">
                                    <div class="row">
                                        <div class="col-lg-4 text-left">
                                            <img src="images/slides/thumb2.png" data-animation="animated flipInX" alt="">
                                        </div><!-- /.col-lg-6 -->
                                        <div class="col-lg-8 d-flex">
                                            <div class="my-auto">
                                                <h3 data-animation="animated fadeInUp">Care for Air</h3>
                                                <p data-animation="animated fadeInDown">Be responsible for our environment and for floating the harmful substances in the air  </p>
                                                <a data-animation="animated fadeInUp" href="#" class="thm-btn home-four hvr-sweep-to-right">Read More <i class="energy-icon-right-arrow"></i></a>                       
                                            </div><!-- /.my-auto -->
                                        </div><!-- /.col-lg-6 -->
                                    </div><!-- /.row -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
            <!-- Controls -->
            <a class="carousel-control-prev carousel-control-one-prev" href="#minimal-bootstrap-carousel" role="button" data-slide="prev">
                <i class="fa fa-angle-left"></i>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next carousel-control-one-next" href="#minimal-bootstrap-carousel" role="button" data-slide="next">
                <i class="fa fa-angle-right"></i>
                <span class="sr-only">Next</span>
            </a>
        </div>
        
        
        
        
        <section class="about-style-one sec-pad">
            <div class="container">
                <div class="row d-flex align-items-center">
                    
                    <div class="col-lg-6">
                        <div class="about-content">
                            <div class="sec-title-four mb-0">
                                <h2 class="mb-3">Our <span> Mission</span></h2>
                            </div><!-- /.sec-title-two -->
                            <p class="text-justify d-block mb-3">Our objective is to bring all the change-makers working for the clean environment and give them a platform to turn their sustainable solutions into reality. Our goal is to join hands with stakeholders that can bring different perspectives and expertise into this initiative for cleaner air. We are striving to support concerned stakeholders to create a better tomorrow for future generations.    </p>
                            
                            
                            
                            
                        </div><!-- /.about-content -->
                    </div><!-- /.col-lg-6 -->
                    <div class="col-lg-6">
                        <img src="images/mission.jpg" alt="">
                    </div><!-- /.col-lg-6 -->
                    
                </div><!-- /.row -->
                
                <div class="row d-flex align-items-center">
                    
                    <div class="col-lg-12">
                        <div class="about-content">
                            <div class="sec-title-four mb-0">
                                <h2 class="mb-3">About <span> this Program</span></h2>
                            </div><!-- /.sec-title-two -->
                            <p class="text-justify d-block mb-3">
                            	Tech for Clean Air initiative aims to support and pave a way for people to share their innovative, sustainable ideas. Tech for Clean Air is an empowering space to create an environment and give a chance to all change-makers working for a definite environmental goal. <a href="#">Know More </a>
                            </p>
                        </div>
                    </div>
               </div>
                
            </div><!-- /.container -->
        </section>
        
        <!--Start Working Process Area-->
    <section class="working-process-area" style="background-image:url(images/parallax-background/working-process-bg.jpg);">
        <div class="image-box wow fadeInRight" data-wow-duration="3000ms">
            <div class="image paroller">
                <img class="zoom-fade" src="images/resources/working-process.png" alt="">
            </div>
        </div>
        <div class="container">
            <div class="sec-title with-text clrwhite text-center">
                <p>Working Process</p>
                <div class="title">How it works</div>
                <div class="border-box center bgblue"></div>
            </div>
            <div class="row">
                <div class="col-xl-12">
                    <div class="working-process-carousel owl-carousel owl-theme">
                        <!--Start Single Working Process-->
                        <div class="single-working-process">
                            <div class="top-box"><i class="fa fa-share"></i></div>
                            <h3><span>Step - 1</span> Share Your story with us</h3>
                        </div>
                        <div class="single-working-process">
                            <div class="top-box"><i class="fa fa-users"></i></div>
                            <h3><span>Step - 2</span> Initial alignment with the team</h3>
                        </div>
                        <div class="single-working-process">
                            <div class="top-box"><i class="fa fa-pencil"></i></div>
                            <h3><span>Step - 3</span> Registration and internal review</h3>
                        </div>
                        <div class="single-working-process">
                            <div class="top-box"><i class="fa fa-flag"></i></div>
                            <h3><span>Step - 4</span> Take part in program</h3>
                        </div>
                        <div class="single-working-process">
                            <div class="top-box"><i class="fa fa-binoculars"></i></div>
                            <h3><span>Step - 5</span> Get global visibility and colaborate with key stackholder</h3>
                        </div>
                        <!--End Single Working Process-->
                    </div>    
                </div>
            </div>
            
            
            
        </div>
    </section>
    <!--End Working Process Area-->
    
    <section class="featured-style-two fetured-sec">
            <div class="container">
                <div class="row">
                    <!-- /.col-lg-4 -->
                    <div class="col-lg-3">
                        <div class="single-featured-box-one">
                            <div class="upper-block">
                                <div class="image-box">
                                    <img src="images/1.jpg" alt="">
                                    <div class="box">
                                        <a href="#">Read More <i class="energy-icon-right-arrow"></i></a>
                                    </div><!-- /.box -->
                                </div><!-- /.image-box -->
                            </div><!-- /.upper-block -->
                            <div class="text-block">
                                <h3><a href="#">Better and healthier environmental goal </a></h3>
                            </div><!-- /.text-block -->
                        </div><!-- /.single-featured-box-one -->
                    </div><!-- /.col-lg-4 -->
                    <div class="col-lg-3">
                        <div class="single-featured-box-one">
                            <div class="upper-block">
                                <div class="image-box">
                                    <img src="images/2.jpg" alt="">
                                    <div class="box">
                                        <a href="#">Read More <i class="energy-icon-right-arrow"></i></a>
                                    </div><!-- /.box -->
                                </div><!-- /.image-box -->
                            </div><!-- /.upper-block -->
                            <div class="text-block">
                                <h3><a href="#">Changemakers who have excellent research ability</a></h3>
                            </div><!-- /.text-block -->
                        </div><!-- /.single-featured-box-one -->
                    </div><!-- /.col-lg-4 -->
                    <div class="col-lg-3">
                        <div class="single-featured-box-one">
                            <div class="upper-block">
                                <div class="image-box">
                                    <img src="images/3.jpg" alt="">
                                    <div class="box">
                                        <a href="#">Read More <i class="energy-icon-right-arrow"></i></a>
                                    </div><!-- /.box -->
                                </div><!-- /.image-box -->
                            </div><!-- /.upper-block -->
                            <div class="text-block">
                                <h3><a href="#">Technology driven solution makers</a></h3>
                            </div><!-- /.text-block -->
                        </div><!-- /.single-featured-box-one -->
                    </div>
                    <div class="col-lg-3">
                        <div class="single-featured-box-one">
                            <div class="upper-block">
                                <div class="image-box">
                                    <img src="images/4.jpg" alt="">
                                    <div class="box">
                                        <a href="#">Read More <i class="energy-icon-right-arrow"></i></a>
                                    </div><!-- /.box -->
                                </div><!-- /.image-box -->
                            </div><!-- /.upper-block -->
                            <div class="text-block">
                                <h3><a href="#">Individuals with potential and will to work for the issue</a></h3>
                            </div><!-- /.text-block -->
                        </div><!-- /.single-featured-box-one -->
                    </div>
                </div><!-- /.row -->
            </div><!-- /.container -->
        </section>
        
        

        <section class="featured-style-three sec-pad-with-content-margin-30 gray-bg-two">
            <div class="container">
            	<div class="sec-title-four text-center">
                    <h2>Soluitions  <span>Providing</span></h2>
                    <p>The programme consists of the following components:</p>
                </div><!-- /.sec-title-four -->
                <div class="row">
                    <div class="col-lg-4">
                        <div class="single-feautre-style-three">
                            <div class="image-block">
                                <img src="images/program/1.jpg" alt="">
                                <div class="overlay-content">
                                    <div class="inner-content">
                                    	<ul>
                                            <li>AQMS- HORIBA</li>
                                            <li>AQMesh</li>
                                            <li>Purple Air Monitor</li>
                                            <li>Dekati</li>
                                            <li>Shellios</li>
                                            <li>Gasera</li>
                                            <li>Polludrone (Oizom) and many more</li>
                                        </ul>
                                        <div class="text-box">
                                            <a href="#" class="link-btn"><img src="images/icon/p1.png"></a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- /.image-block -->
                            <div class="text-block">
                                <h3><a href="aqms-horiba.php">Augmenting air quality monitoring networks </a></h3>
                                
                                <a href="aqms-horiba.php" class="more-link">Read More <i class="energy-icon-right-arrow"></i><!-- /.energy-icon-right-arrow --> </a><!-- /.more-link -->
                                <img src="images/icon/p1.png" class="box-icon"><!-- /.energy-icon-industrial-robot -->
                            </div><!-- /.text-block -->
                        </div><!-- /.single-feautre-style-three -->
                    </div><!-- /.col-lg-4 -->
                    <div class="col-lg-4">
                        <div class="single-feautre-style-three">
                            <div class="image-block">
                                <img src="images/program/2.jpg" alt="">
                                <div class="overlay-content">
                                    <div class="inner-content">
                                    	<ul>
                                            <li>UBREATHE</li>
                                            <li>BreatheFresh</li>
                                            <li>Air Ok Technologies</li>
                                            <li>Clairco</li>
                                            <li>Agnisumukh</li>
                                            <li>Air Tamer (HeadWaters Inc.)</li>
                                            <li>OxyMax (Bonphul Air Products) and many more</li>
                                        </ul>
                                        <div class="text-box">
                                            <a href="#" class="link-btn"><img src="images/icon/p2.png"></a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- /.image-block -->
                            <div class="text-block">
                                <h3><a href="#">Indoor Air quality </a></h3>
                                <a href="#" class="more-link">Read More <i class="energy-icon-right-arrow"></i><!-- /.energy-icon-right-arrow --> </a><!-- /.more-link -->
                                <img src="images/icon/p2.png" class="box-icon"><!-- /.energy-icon-industrial-robot -->
                            </div><!-- /.text-block -->
                        </div><!-- /.single-feautre-style-three -->
                    </div><!-- /.col-lg-4 -->
                    
                    <div class="col-lg-4">
                        <div class="single-feautre-style-three">
                            <div class="image-block">
                                <img src="images/program/3.jpg" alt="">
                                <div class="overlay-content">
                                    <div class="inner-content">
                                    	<ul>
                                            <li>Chakra Innovation</li>
                                            <li>Nammu Auto Project</li>
                                            <li>Go with Dot</li>
                                            <li>Dekati Technologies</li>
                                            <li>Kaalink (Graviky Labs)</li>
                                            <li>Ather 450,450X and Athe Grid (Ather Energy)</li>
                                            <li>Catalytic Converters and many more</li>
                                        </ul>
                                        <div class="text-box">
                                            <a href="#" class="link-btn"><img src="images/icon/p3.png"></a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- /.image-block -->
                            <div class="text-block">
                                <h3><a href="#">Control of vehicular and industrial emission </a></h3>
                                <a href="#" class="more-link">Read More <i class="energy-icon-right-arrow"></i><!-- /.energy-icon-right-arrow --> </a><!-- /.more-link -->
                                <img src="images/icon/p3.png" class="box-icon"><!-- /.energy-icon-industrial-robot -->
                            </div><!-- /.text-block -->
                        </div><!-- /.single-feautre-style-three -->
                    </div>
                    
                    <div class="col-lg-4">
                        <div class="single-feautre-style-three">
                            <div class="image-block">
                                <img src="images/program/4.jpg" alt="">
                                <div class="overlay-content">
                                    <div class="inner-content">
                                    	<ul>
                                            <li>Verve BioEneregy Solutions</li>
                                            <li> Tomodachi - Waste Disposal Method</li>
                                            <li> Sistema.Bio</li>
                                            <li> Kriya Labs</li>
                                            <li> Carbon Craft Design</li>
                                            <li> Arth (Enactus)</li>
                                            <li> Meghdoot and many more</li>
                                        </ul>
                                        <div class="text-box">
                                            <a href="#" class="link-btn"><img src="images/icon/p4.png"></a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- /.image-block -->
                            <div class="text-block">
                                <h3><a href="#">Waste Management Technologies </a></h3>
                                <a href="#" class="more-link">Read More <i class="energy-icon-right-arrow"></i><!-- /.energy-icon-right-arrow --> </a><!-- /.more-link -->
                                <img src="images/icon/p4.png" class="box-icon"><!-- /.energy-icon-industrial-robot -->
                            </div><!-- /.text-block -->
                        </div><!-- /.single-feautre-style-three -->
                    </div>
                    
                    <div class="col-lg-4">
                        <div class="single-feautre-style-three">
                            <div class="image-block">
                                <img src="images/program/5.jpg" alt="">
                                <div class="overlay-content">
                                    <div class="inner-content">
                                    	<ul>
                                            <li>APDA-371</li>
                                            <li>Ryuki Engineering Inc. </li>
                                            <li>GRT</li>
                                            <li>ZYCOBOND</li>
                                            <li>Cloud Tech - Anti Smog Gun</li>
                                            <li>Water Sprinkling </li>
                                            <li>Green Building Technologies and many more</li>
                                        </ul>
                                        <div class="text-box">
                                            <a href="#" class="link-btn"><img src="images/icon/p5.png"></a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- /.image-block -->
                            <div class="text-block">
                                <h3><a href="#">Dust Management Technologies </a></h3>
                                <a href="#" class="more-link">Read More <i class="energy-icon-right-arrow"></i><!-- /.energy-icon-right-arrow --> </a><!-- /.more-link -->
                                <img src="images/icon/p5.png" class="box-icon"><!-- /.energy-icon-industrial-robot -->
                            </div><!-- /.text-block -->
                        </div><!-- /.single-feautre-style-three -->
                    </div>
                    
                    
                    <!-- /.col-lg-4 -->
                </div><!-- /.row -->
            </div><!-- /.container -->
        </section><!-- /.featured-style-three -->
        
        <!--Start team area-->
<section class="team-area partners-div">
    <div class="container">
        <div class="sec-title text-center">
            <div class="title">Our Partners</div>
            <div class="border-box center"></div>
        </div>
        <div class="row">
            <div class="col-xl-12">
                <div class="team-carousel owl-carousel owl-theme">
                    <!--Start single item member-->
                    <div class="single-team-member">
                        <div class="img-holder">
                            <img src="images/me.png" alt="Awesome Image">
                        </div>
                        <div class="name text-center">
                            <h3>Ministry of the Environment</h3>
                            <p>Government of Japan</p>
                        </div>
                        <div class="name text-center overlay-content">
                            <p>The ministry of Environment is a Cabinet-level ministry of the government of Japan responsible for global environmental conservation, polution control and nature conservation.</p>   
                        </div>
                    </div>
                    <!--End single item member-->
                    <!--Start single item member-->
                    <div class="single-team-member">
                        <div class="img-holder">
                            <img src="images/nexus.png" alt="Awesome Image">
                        </div>
                        <div class="name text-center">
                            <h3>Startup Nexus, ACIR</h3>
                            <p>U.S Embassy - New Delhi</p>
                        </div>
                        <div class="name text-center overlay-content">
                            <p>Nexus is a collaboration between the American Embassy, New Delhi and ACIR to showcase the best of American and Indian Entrepreneurship, Innovation and Technology Commercialization.</p>   
                        </div>
                    </div>
                    <!--End single item member-->
                   
                </div>
            </div>
        </div>
    </div>
</section>
<!--End team area-->                      
        
<section class="discuss-with-expert-area">
        <div class="container">
            <div class="row">
                <div class="col-xl-6">
                    <div class="contact-details clearfix">
                        <img src="images/contact.jpg" alt="Awesome Image">
                        <div class="overlay-content">
                            <div class="box">
                                <div class="inner">
                                    <div class="info-box">
                                        <h3>Contact Details</h3>
                                        <h5>Clean Air Asia</h5>
                                        <ul>
                                            <li>
                                                <div class="icon">
                                                    <span class="energy-icon-world"></span>    
                                                </div>
                                                <div class="text">
                                                    <p>Basement C - 3, Green Park Ext Rd, Block B, Green Park Extension, Green Park, New Delhi - 110016</p>    
                                                </div>
                                            </li>
                                            <li>
                                                <div class="icon">
                                                    <span class="energy-icon-call-answer"></span>    
                                                </div>
                                                <div class="text">
                                                    <p>+91 11 4039 5508</p>    
                                                </div>
                                            </li>
                                            <li>
                                                <div class="icon">
                                                    <span class="energy-icon-black-envelope"></span>    
                                                </div>
                                                <div class="text">
                                                    <p>info@techforcleanair.com</p>    
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="col-xl-6">
                    <div class="discuss-form-box">
                        <div class="outer-box">
                            <div class="inner-content">
                                <div class="sec-title-style2">
                                    <div class="title">Quick Enquiry</div>
                                    <p>Our support team help you 24/7, Don't hesitate.</p>    
                                </div>
                                <form class="discuss-form">
                                    <div class="row">
                                        <div class="col-xl-12">
                                            <div class="single-box">
                                                <input type="text" name="form_name" value="" placeholder="Your Name" required="">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                            <div class="col-xl-6">
                                                <div class="single-box">
                                                    <input type="email" name="form_email" value="" placeholder="Email Address" required="">
                                                </div>
                                            </div>
                                            <div class="col-xl-6">
                                                <div class="single-box">
                                                    <div class="dropdown bootstrap-select" style="width: 100%;"><select class="selectpicker" data-width="100%" tabindex="-98">
                                                        <option selected="selected">Discuss About</option>
                                                        <option>AQMS- HORIBA</option>
                                                        <option>Indoor Air quality </option>
                                                        <option>Control of vehicular and industrial emission </option>
                                                        <option>Waste Management Technologies </option>
                                                        <option>Dust Management Technologies </option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div> 
                                    </div>   
                                    <div class="row">
                                        <div class="col-xl-12">
                                            <textarea class="" placeholder="Enter your query" rows="4"></textarea>
                                        </div>
                                    </div>               
                                    <div class="row">
                                        <div class="col-xl-5 offset-7">
                                            <div class="single-box"> 
                                                <button class="btn-three" type="submit">get In Touch<span class="icon-null"></span></button>  
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            
                            </div> 
                        </div>  
                    </div>
                </div>
                        
            </div>
        </div>    
    </section>
       
       <section class="gray-bg-two sec-pad-with-content-margin-30">
        <div class="container inner-content">
            <div class="sec-title-four">
                <h2 class="title"> Work   <span> Stories</span></h2>
                <div class="border-box"></div>
            </div>
            <div class="row">
                <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12">
                    <div class="blog-carousel owl-carousel owl-theme">
                        <!--Start single blog post-->
                        <div class="single-blog-post">
                            <div class="img-holder">
                                <img src="images/events/1.jpg" alt="">
                                <div class="overlay-style-two"></div>
                            </div>
                            <div class="text-holder">
                                <h3 class="blog-title"><a href="#">Air Tech Fair</a></h3>
                                <div class="meta-box">
                                    <ul class="meta-info">
                                        <li><a href="#"><span class="fa fa-clock-o"></span>  16/03/2022</a></li>
                                    </ul>  
                                </div> 
                                <div class="text">
                                    <p>An Initiative of clean Clean Air Asia is an online event to showcase clean technologies and products for the control of Air Polution/ improve Air Quality.</p>
                                    <a class="btn-two" href="#">Read More<span class="icon-null"></span></a>
                                </div>  
                            </div>
                        </div>
                        <div class="single-blog-post">
                            <div class="img-holder">
                                <img src="images/events/2.jpg" alt="">
                                <div class="overlay-style-two"></div>
                            </div>
                            <div class="text-holder">
                                <h3 class="blog-title"><a href="#">IBAQ Program Learning Portal</a></h3>
                                <div class="meta-box">
                                    <ul class="meta-info">
                                        <li><a href="#"><span class="fa fa-clock-o"></span>  15/03/2022</a></li>
                                    </ul>  
                                </div> 
                                <div class="text">
                                    <p>The IBAQ Lerning Oortal promotes the Guidance Framwork and host accessible capacity building resources tailored to the needs of region. </p>
                                    <a class="btn-two" href="#">Read More<span class="icon-null"></span></a>
                                </div>  
                            </div>
                        </div>
                        
                        
                        
                    </div>
                </div>
                
              
            </div>
        </div>
    </section>
       

        <!-- /.dark-bg-two -->
        

        <!-- /.sec-pad-with-content-margin-30 -->

        <!-- /.brand-wrapper -->

        
       <?php include('include/footer.php');?>


    </div><!-- /.page-wrapper -->

    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/jquery.enllax.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/owl.js"></script>
    <script src="js/jquery.paroller.min.js"></script>
    <script src="js/wow.js"></script>
    <script src="js/isotope.js"></script>
    <script src="js/waypoints.min.js"></script>
    <script src="js/bootstrap-select.min.js"></script>
    <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="js/custom.js"></script>



</body>
</html>